View Issue Details

IDProjectCategoryView StatusLast Update
0003631SUMoNew Featurepublic2016-04-22 14:35
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.3.9Fixed in Version4.3.9 
Summary0003631: Preliminary implementation of licence verification protocol
DescriptionPreliminary implementation of licence verification protocol
TagsNo tags attached.

Relationships

related to 0003632 resolvedKyle_Katarn SUMo Licence verification protocol 
related to 0003633 resolvedKyle_Katarn SUMo Take into account feedback from Licence verification protocol 
related to 0003640 resolvedKyle_Katarn KCleaner Licence verification check 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-17 12:34 Kyle_Katarn New Issue
2016-04-17 12:34 Kyle_Katarn Status new => assigned
2016-04-17 12:34 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-17 12:34 Kyle_Katarn Summary Preliminary implementation if licence verification => Preliminary implementation of licence verification protocol
2016-04-17 12:34 Kyle_Katarn Description Updated View Revisions
2016-04-17 12:36 Kyle_Katarn Relationship added related to 0003632
2016-04-17 12:38 Kyle_Katarn Target Version 4.3.x => 4.3.9
2016-04-17 18:48 Kyle_Katarn Status assigned => resolved
2016-04-17 18:48 Kyle_Katarn Fixed in Version => 4.3.9
2016-04-17 18:48 Kyle_Katarn Resolution open => fixed
2016-04-17 18:48 Kyle_Katarn Relationship added related to 0003633
2016-04-22 14:35 Kyle_Katarn Relationship added related to 0003640
2016-05-02 23:28 user493 Issue cloned: 0003717